Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 10:15:30 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re:   Ticket comment <div dir="rtl">
<div dir="ltr">Dear Splash team</div>
<div dir="ltr">Thank you for your concern<br>
</div>
<div dir="ltr">Regarding this matter, I told you before that when I received your message telling me that my order is ready to collect, I went to your branch in Riyadh Gallery on sunday 10th Oct at 9:50 am. The cashier lady told me that my order wasn't ready yet, so I came in the next day and received my order.</div>
<div dir="ltr">That's all.</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">Siddiq</div>
<div dir="ltr"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="rtl" class="gmail_attr">‫في الثلاثاء، 12 أكتوبر 2021 في 12:18 م تمت كتابة ما يلي بواسطة ‪Splash‬‏ &lt;‪<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>‬‏&gt;:‬<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3207265</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3207265<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Elsiddig,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>The good news is that your order has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.<br><br>We would request you to visit the store and collect your order. Please carry your National ID or Passport and the confirmation message sent to you.<br><br>We thank you for your understanding and cooperation.<br><br>Please let us know if we could be of any further help.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3207265